Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface DragLeaveHandler

All Superinterfaces:
  EventHandler

    public interface DragLeaveHandler

extends EventHandler

Handler interface for `DragLeaveEvent` events.

Method Summary
`void` | `onDragLeave(DragLeaveEvent event)` Called when a `DragLeaveEvent` is fired.

Method Detail

### onDragLeave

    void onDragLeave(DragLeaveEvent event)

  Called when a `DragLeaveEvent` is fired.

  Parameters:
    `event` - the `DragLeaveEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD